.opening_swiper {
	border: 2px solid rgb(153,26,29);
}

body {
	color:rgb(0,0,0);
	background-color:rgb(153,26,29);
}

input[type="button"] {
	background: rgb(232,232,232); /* old browsers */
}

input[type="button"]:hover {
	background: rgb(153,26,29); /* old browsers */
}

button {
	background: rgb(232,232,232); /* old browsers */
}

button:hover {
	background: rgb(153,26,29); /* old browsers */
}

.thumbnail {
	line-height:0px;
}

.show_pic {
	border:2px solid rgb(153,26,29);
}

.news_icon {
	border:2px solid rgb(153,26,29);
}

.news_icon_tiled {
	border:2px solid rgb(153,26,29);
}

.service_icon {
	border:2px solid rgb(153,26,29);
}

.service_row_icon {
	border:2px solid rgb(153,26,29);
}

.container {
    background-color:rgb(247,247,247);
}

.phone_select {
    background-color:rgb(232,232,232);
}

.styled_select {
    background-color:rgb(232,232,232);
}

.phone_select select {
    color:rgb(0,0,0);
}

.styled_select select {
    color:rgb(0,0,0);
}
.nav_item:hover {
	color:rgb(153,26,29);
}

.active {
	color:rgb(153,26,29);
	border-bottom:2px solid rgb(153,26,29);
}

.notification_container {
	background-color:rgba(153,26,29, 0.8);
}

.float_sharer {
	background-color:rgba(153,26,29, 0.6);
}

.thumbnail {
	border: 2px solid rgb(153,26,29);
}

.thumbnail:hover {
	border: 8px solid rgb(153,26,29);
}

.thumb_nail {
	border: 2px solid rgb(153,26,29);
}

.arrow-down {
	border-top: 8px solid rgb(153,26,29);
}

table tr {
	border-bottom:1px rgb(153,26,29) solid;
	border-top:1px rgb(153,26,29) solid;
}
